<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_TITLE', ' Personal Acceptance');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_DESCRIPTION', 'Personal Acceptance Rate');
define('MODULE_SHIPPING_ODBIOR_OSOBISTY_TEXT_WAY', 'Personal Acceptance');
?>